﻿.addthisevent, .addthisevent-drop {
display: inline-block!important;
position: relative!important;
font-family: arial!important;
color: #5381A3!important;
background: url(http://addthisevent.com/gfx/icon-calendar-t1.png) no-repeat center right!important;
text-decoration: none!important;
border: none!important;
font-weight:normal!important;
font-size: 12px!important;
text-decoration: none!important;
text-align: left!important;
float: left!important;
padding: 5px 25px 4px 5px!important;
}

.addthisevent_dropdown {
    width:106px!important;
    left:-15px!important;
}

.addthisevent_dropdown span {
    text-align:right!important;
    width:76px!important;
    padding: 8px 15px 9px 15px!important;
}



